IDCVSSSummaryLast (major) updatePublished
CVE-2018-1285 7.5
Apache log4net versions before 2.0.10 do not disable XML external entities when parsing log4net configuration files. This allows for XXE-based attacks in applications that accept attacker-controlled log4net configuration files.
14-09-2020 - 22:15 11-05-2020 - 17:15
Back to Top Mark selected
Back to Top